Subject: Re: CCL:1 negative force constant & 2 negative frequencies

From: Daniel Kost <[email-masked]>
Date: Tue, 14 Jun 1994 08:45:50 +0300 (IDT)

Hi Netters,
I would like to ask a somewhat related question. I hope it is not too 
trivial:  I am optimizing simple molecules using G-90 at the 6-31G**
level.  They optimize to completion, but result in one negative 
vibrational frequency. I lowered the symmetry to C1, reoptimized (FOPT), and 
still
get one imaginary vibration!  Now to the best of my understanding, at C1
symmetry there must be a minimum energy point, and I just don't 
understand why the program fails to locate it.  
Can anyone suggest a method how to force the program to go in the right 
direction (i.e., towards a true minimum)?
Thanks,

Daniel Kost
[email-masked]